{
    "path": "$OET_PATH/testcases/function_test/pkg_test/discount/libmarkdown-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_libmarkdown-help_function_install",
            "desc": "Test installation of libmarkdown-help package"
        },
        {
            "name": "test_libmarkdown-help_function_uninstall",
            "desc": "Test uninstallation of libmarkdown-help package"
        }
    ]
}